@use '@angular/material' as mat;

@include mat.all-component-typographies();
@include mat.core();

@include mat.strong-focus-indicators();

$my-primary: mat.define-palette(mat.$yellow-palette, 500);
$my-accent: mat.define-palette(mat.$amber-palette, A200, A100, A400);

$my-theme: mat.define-dark-theme((
        color: (
                primary: $my-primary,
                accent: $my-accent,
        )
));

@include mat.all-component-themes($my-theme);
@include mat.strong-focus-indicators-theme($my-theme);
